var gblProducts = [];
var gblSetUp = [];

$(document).ready(function() {   // When the page is ready

    // Show the product list
    getProducts();    
   
    // Define the cart object
    const cart = new Cart("withinwebcartkey05");

});
